<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fam.capp" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Capping</Title>
	</Header>
	<ListValue ID="twice"><Value>Twice - Straight Line Rate</Value>
		<List><ListIntro>For depreciation calculations, SSA ERP uses the smallest of the following values:</ListIntro>
			<ListItem>Two times the linear percentage</ListItem>
			<ListItem>The entered declining balance percentage</ListItem>
		</List>
	</ListValue>
	<ListValue ID="triple"><Value>Triple - Straight Line Rate</Value>
		<List><ListIntro>For depreciation calculations, SSA ERP uses the smallest of the following values:</ListIntro>
			<ListItem>Three times the linear percentage</ListItem>
			<ListItem>The entered declining balance percentage</ListItem>
		</List>
	</ListValue>
	<ListValue ID="na"><Value>Not Applicable</Value>
		<Paragraph>SSA ERP uses the entered declining balance percentage for depreciation calculations.</Paragraph>
	</ListValue>
</OptionList>
